MidnightBSD Magus

emulators/linux_base-fc4

Base set of packages needed in Linux mode (for i386/amd64)

Version Run OSVersion Arch License Status
4_12 153 0.3 i386 gpl2 pass

Events

Machine Type Time Message
defianti386 info 2009-07-11 12:19:58 Test Started
defianti386 pass 2009-07-11 12:57:33 Test complete.

Links

Depends On

Depend Of

Categories